.event-category-wrap>h3{ left: -78px;    width: 60px;}
.filter-tab{margin-right: 20px;}
.updates-text{display:none;}
.event-category .tag:before{left: -12px;  top: -2px;}

.event-series {
    width: 135px!important;}



.timeline-block {
    width: 75%!important;}


.header-section {
    width: 100%;
    height: auto;
    display: block;
    position: relative;
    margin-bottom: 60px;
    background: #617edc;
    padding: 100px 0px;
    overflow: hidden;
}

.header-section:before {
    content: '';
    background: url(/sites/zweb/images/what-new-illustration.png) no-repeat;
    background-size: 1680px auto;
    background-position: center;
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0.4;
    top: 0;
}
.header-section-wrap {
    max-width: 1170px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    display: block;
    padding: 0 20px;
}
.header-section-wrap h1 {
    color: #fff;
    max-width: 700px;
    margin: 0 auto;
}
.event-category .tag{
    margin-bottom: 10px;
}
.head h4{
   display: block;
}
.filter-tab li:nth-child(7),.filter-tab li:nth-child(8),.filter-tab li:nth-child(11),.filter-tab li:nth-child(10),.filter-tab li:nth-child(13),.filter-tab li:nth-child(14),.filter-tab li:nth-child(12),.filter-tab li:nth-child(15),.filter-tab li:nth-child(18),.filter-tab li:nth-child(19),.filter-tab li:nth-child(20),.filter-tab li:nth-child(21),.filter-tab li:nth-child(22),.filter-tab li:nth-child(23),.filter-tab li:nth-child(24),.filter-tab li:nth-child(25),.filter-tab li:nth-child(26),.filter-tab li:nth-child(27),.filter-tab li:nth-child(28),.filter-tab li:nth-child(29){
    display:none;
}
.event-category .tag, .enhancement.event-category .tag.prod-tag{
    padding: 2px 8px;
    color: #000000;
    border-radius: 5px;
    font-size: 12px;
    border: none;
    font-weight: 400;
}
.event-category .tag.alldcs-style{
    background-color: #c8f5b2;
}

@media screen and (max-width: 767px){
.event-category .tag, .enhancement.event-category .tag.prod-tag{
    position: unset;
    margin-right: 10px;
}
.head{
        padding-top: 0px;
}
.event-category-wrap>h3{
        width: auto !important;
}
    .timeline-block {
        width: 100% !important;
    }
}